.content-list-san-pham{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.list-san-pham{
    flex: 1 1 33%;
}
.cnt-loai-san-pham{
    margin: 10px 5px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
}
.list-san-pham .item-entry h1{
    text-align: center;
    margin: 0px;
    padding: 15px 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.list-san-pham .item-entry h1:hover, .list-san-pham .item-entry h1:focus, .list-san-pham .item-entry h1:active{
    color: #29bae8;
}

@media screen and (max-width: 460px) {
    .list-san-pham {
        flex: 1 1 100%;
    }
}
